Subject: New Reply Received - Broken glass 8115925765
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 18:22:58 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Broken glass 8115925765  Ticket comment <div>Hello!!! 
</div>
<div>
<br>
</div>
<div>Today your driver picked up the brocken frame!!!!!</div>
<div>
<br>
</div>
<div>I've been waiting for 2 weeks now!!!!!</div>
<div>I asked for an exchange not a refund!!!!!!!!!!!</div>
<div>
<br>
</div>
<div>Do i have to wait for a whole month for a FRAME!!!!!!!!????????????</div>
<div>
<br>
</div>
<div>Worst service i've dealt with...!!!!<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 11 Dec 2021, at 6:40 AM, Jenan B &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div>
<br>
</div>
That's my correct phone nuber (+96599903173) 
<div>I will be  suitable to contact me 13 decamber, 2021 at 6 PM. <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote>On 11 Dec 2021, at 2:38 AM, Home Centre UAE &lt;[email-masked]&gt; wrote:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi,<span style='color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; display: inline !important; float: none'>Jenan</span> </div>
<div>
<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We request you to please confirm if this is your correct contact number
<span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; display: inline !important; float: none' dir="ltr">
which was provided at the time of placing this order  : (+96599903173).</span> , if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.</div>
<div>
<br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>
</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3503563